Subject: [Secauth] Clarification of the scope of bar meeting tomorrow

From: "Hosnieh Rafiee" <[email-masked]>
Date: Wed, 12 Nov 2014 23:27:03 +0100

Folks, 

I have asked for this side meeting in order to discuss the topic outside of
the official IETF meetings, and to prepare for a possible official BoF in
Dallas. 

Best,
Hosnieh

See you tomorrow at 7 PM.